Perl v5.14.2

I fetch 7.9.1 from git.


Oh, that might be it: please fire up the Perl Package Manager (ppm) and update IO::Socket::SSL and related modules. Do NOT update all available packages. It broke builds here and I had to revert. Don't know which ones were causing problems...


--

Michael
_______________________________________________
plugins mailing list
plugins@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/plugins

Reply via email to